.pc_none {
    display: none !important;
}

.nav_main .nav_site_more {
    display: none;
}
.nav_main .nav_box {
    background: url("sk_xktx_t_lsx.png") right no-repeat;
    background-size: 100% 100%;
}
.nav_fixed .nav_site_more{
    display: block;
}

a:hover {
    color: #ad5942;
}

.xktx_color .nav_wrap .nav_main {
    background-color: #ad5942;
}

.xktx_color .nav_fixed .title {
    color: #ad5942;
}

/* head */
.xktx_logo_search_wrap {
    width: 100%;
    height: 100px;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #FFF;
    z-index: 100;
}

.xktx_nav_ul {
    overflow: hidden;
}

.xktx_nav_ul li a {
    height: 100%;
    padding: 0 40px;
    display: block;
    line-height: 48px;
    color: #FFF;
}

.xktx_nav_ul li {
    float: left;
}

.xktx_nav_ul li:nth-child(1) a {
    padding-left: 0;
}


.xktx_color .top_left .title {
    width: 115px;
    height: 57px;
    background: url(./sk_xktx_lsx_subject_bg.png) no-repeat;
    background-size: 100%;
    line-height: 55px;
    text-align: center;
    font-size: 26px;
    float: left;
    margin-left: 40px;
    margin-top: -8px;
    padding-left: 0;
}

.xktx_color .nav_fixed .title {
    width: 82px;
    height: 41px;
    line-height: 38px;
    background: url(./sk_xktx_lsx_subject_bg.png) no-repeat;
    background-size: 100%;
    text-align: center;
    font-size: 18px;
    float: left;
    margin-left: 30px;
    margin-top: 13px;
    padding-left: 0;
}

.xktx_color .nav_wrap .nav_main{ 
    background-color: #ad5942;
}

.xktx_color .nav_fixed .nav_main {
    background-color: #FFF;
}



.xktx_color .top_left .title {
    color: #ad5942;
}



/* content */

.xktx_wrap {
    width: 1400px;
    margin: 70px auto 0 auto;
    padding-bottom: 40px;

}

.xktx_title01_wrap {
    width: 100%;
    height: 52px;
    text-align: center;
}

.xktx_title01 {
    display: inline-block;
    position: relative;
}

.xktx_title01:after {
    content: '';
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 18px;
    background-color: #ad5942;
    display: block;
}

.xktx_title01_left {
    width: 152px;
    height: 52px;
    line-height: 42px;
    font-size: 30px;
    padding-left: 30px;
    box-sizing: border-box;
    font-weight: bold;
    color: #FFF;
    background: url(./sk_xktx_lsx_title01.png) no-repeat left top;
    float: left;
}

.xktx_title01_right {
    float: left;
    padding-left: 30px;
    font-size: 33px;
    font-weight: bold;
}

.xktx_title01_right a {
    color: #333;
}

.xktx_toutiao {
    text-align: center;
    margin-top: 10px;
}
.xktx_toutiao .xktx_toutiao_link {
    display: inline-block;
    line-height: 50px;
    margin: 0 12px;
    color: #333;
    position: relative;
    padding-left: 13px;
}


.xktx_toutiao .xktx_toutiao_link::before {
    content: '';
    width: 6px;
    height: 6px;
    background-color: #ad5942;
    display: block;
    position: absolute;
    left: 0;
    top: 22px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.xktx_toutiao .xktx_toutiao_link:hover {
    color: #ad5942;
}

.xktx_toutiao .xktx_toutiao_more {
    padding-right: 40px;
    color: #666;
    font-size: 16px;
    margin-left: 40px;
    background: url(./sk_xktx_jjx_morebg.png) no-repeat right center;   
}

/*----------我是分割线1---------*/

.xktx_content_warp {
    margin-top: 70px;
    /*height: 456px;*/
}


.xktx_content_swiper {
    width: 800px;
    height: 480px;
    overflow: hidden;
}

.swiper1_img {
    width: 100%;
    height: 480px;
}

.swiper1_img img {
    width: 100%;
    height: 100%;
}

.swiper-container1 {
    position: relative;
}


.swiper-container1 .pagination1 {
    position: absolute;
    right: 20px;
    bottom: 20px;
    z-index: 10;
}

.swiper-container1 .pagination1 .swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: #FFF;
    margin: 0 5px;
    opacity: 0.8;
    /* border: 1px solid #fff; */
    cursor: pointer;
}
.swiper-container1 .pagination1 .swiper-active-switch {
    width: 20px;
    background: #ad5942;
}


.swiper-container1 .swiper-slide {
    position: relative;
}

.swiper1_text {
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-weight: bold;
    padding: 0 25px;
    box-sizing: border-box;
    font-size: 22px;
    color: #FFF;
    padding-right: 150px;
    box-sizing: border-box;
    position: absolute;
    background-color: rgba(0,0,0, .5);
    bottom: 0;
    left: 0;
    z-index: 2;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.swiper1_prev,
.swiper1_next {
    width: 42px;
    height: 70px;
    position: absolute;
    top: 50%;
    margin-top: -35px;
    cursor: pointer;
}

.swiper1_prev {
    background: url(./sk05_kg_btn03.png) no-repeat;
    background-size: 100%;
    left: -42px;
}

.swiper1_prev:hover {
    background: url(./sk05_kg_btn01.png) no-repeat;
    background-size: 100%;
}

.swiper1_next {
    background: url(./sk05_kg_btn04.png) no-repeat;
    background-size: 100%;
    right: -42px;
}

.swiper1_next:hover {
    background: url(./sk05_kg_btn02.png) no-repeat;
    background-size: 100%;
}


.xktx_content_right {
    width: 570px;
}

.xktx_title02_wrap {
    width: 100%;
    text-align: center;
}

.xktx_title02 {
    display: inline-block;
    width: 100%;
    position: relative;
}

.xktx_title02:after {
    content: '';
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ad5942;
    display: block;
    z-index: 0;
}


.xktx_title02_left {
    height: 60px;
    line-height: 60px;
    font-size: 26px;
    padding-left: 40px;
    box-sizing: border-box;
    font-weight: bold;
    color: #333;
    background: url(./sk_xktx_lsx_title02_1.png) no-repeat left center;
    float: left;
    text-align: left;
    color: #ad5942;
    position: relative;
}

.xktx_title02_left::before {
    content: '';
    height: 1px;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    background-color: #ad5942;
    display: block;
    z-index: 1;
}

.xktx_title02_left .f_red {
    color: #ad5942;
}

.xktx_more {
    font-size: 16px;
    padding-right: 30px;
    color: #666;
    background: url(./sk_xktx_lsx_morebg_1.png) no-repeat right center; 
    display: inline-block;
    line-height: 60px;
    color: #ad5942;
    /* margin-top: 20px; */
}

.xktx_more:hover {
    color: #ad5942;
}

.xktx_content_bottom {
    width: 100%;
    border-bottom: 1px dashed #ddd;
    padding-bottom: 14px;
}

.xktx_content_bottom h2 {
    font-size: 22px;
    margin-top: 16px;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.xktx_content_bottom h2 a {
    color: #333;
}

.xktx_content_bottom h2 a:hover {
    color: #ad5942;
}

.xktx_content_bottom p {
    font-size: 16px;
    line-height: 28px;
    color: #666;
    margin-top: 15px;
}

.xktx_content_ul {
    margin-top: 10px;
}

.xktx_content_ul li{
    line-height: 40px;
    padding-left: 30px;
    box-sizing: border-box;
    position: relative;
    font-size: 18px;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.xktx_content_ul li::before {
    content: '';
    width: 6px;
    height: 6px;
    overflow: hidden;
    display: block;
    position: absolute;
    background-color: #ad5942;
    left: 11px;
    top: 16px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.xktx_content_ul li a {
    color: #666;
}

.xktx_content_ul li a:hover {
    color: #ad5942;
}






.xktx_title03_wrap {
    width: 100%;
    text-align: center;
}

.xktx_title03 {
    width: 100%;
    height: 55px;
    display: inline-block;
    position: relative;
    text-align: center;
}

.xktx_title03:after {
    content: '';
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0px;
    right: 0;
    background-color: #ad5942;
    display: block;
}

.xktx_title03_left {
    line-height: 52px;
    font-size: 28px;
    padding-left: 50px;
    box-sizing: border-box;
    font-weight: bold;
    color: #ad5942;
    background: url(./sk_xktx_lsx_title02_1.png) no-repeat left center;
    display: inline-block;
    border-top: 1px solid #ad5942;
}

.xktx_title03_right {
    float: left;
    padding-left: 30px;
    font-size: 33px;
    color: #333;
    font-weight: bold;
}


/* 图说历史 add */

.xktx_tsls {
    width: 100%;
    margin-top: 78px;
}

.xktx_tsls_accordion_ul {
    height: 530px;
    margin-top: 36px;
}

.xktx_tsls_accordion_ul li {
    width: 80px;
    height: 100%;
    float: left;
    position: relative;
    margin-left: 1px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    overflow: hidden;
}

.xktx_tsls_accordion_ul li .side{
    width: 80px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0, .5);
    opacity: 1;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    color: #FFF;
    padding: 50px 30px 0 30px;
    font-size: 22px;
    box-sizing: border-box;
    line-height: 28px;
    text-align: center;
    cursor: pointer;
    word-break: break-word;
}

.xktx_tsls_accordion_ul li .main {
    width: 750px;
    height: 530px;
}

.xktx_tsls_accordion_ul li .main img {
    width: 100%;
    height: 100%;
}

.xktx_tsls_accordion_ul li.active .side {
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    padding: 0;
    top: auto;
    bottom: 0;
}

.xktx_tsls_accordion_ul li.active {
    width: 750px;
}

.xktx_tsls_accordion_ul li.active a {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}


/* 历史影像机 */

.xktx_lsyxj {
    margin-top: 80px;
}

.xktx_lsyxj_content {
    width: 100%;
    height: 470px;
    margin-top: 40px;
}
.xktx_lsyxj_content_left {
    width: 826px;
    height: 100%;
    float: left;
    position: relative;
}

.xktx_lsyxj_content_left img{
    width: 100%;
    height: 100%;
}

.xktx_lsyxj_content_right {
    width: 550px;
    float: right;
}

.imgtext {
    height: 155px;
    margin-bottom: 24px;
    /* overflow: hidden; */
}

.imgtext .img_box {
    width: 258px;
    height: 100%;
    float: left;
}

.imgtext .img_box img {
    width: 100%;
    height: 100%;
}

.imgtext .text_box {
    width: 256px;
    height: 100%;
    float: right;
    border-bottom: 1px dashed #CCC;
}

.imgtext .text_box h2 {
    font-size: 22px;
}
.imgtext .text_box h2 p {
    font-weight: normal;
    font-size: 16px;
    margin-top: 10px;
    line-height: 1.5;
}


/* 历史书架 */

.xktx_lssj {
    margin-top: 80px;
}

.xktx_lssj .swiper-slide-in {
    padding: 0 30px;
}

.xktx_lssj_swiper{
    width: 100%;
    /* padding: 0 60px; */
    box-sizing: border-box;
    margin-top: 20px;
    position: relative;
}

.lssj_slide_img {
    padding: 0 30px;
    height: 260px;
    line-height: 260px;
    text-align: center;
    vertical-align: bottom;
}

.lssj_slide_img img{
    width: 100%;
    display: inline-block;
    vertical-align: bottom;
}

.xktx_lssj_text {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    font-size: 18px;
    font-weight: bold;
}

.swiper2_prev,
.swiper2_next {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 120px;
    cursor: pointer;
    opacity: .5;
}

.swiper2_prev{
    background: url(./sk_xktx_lsx_lssj_prev.png) no-repeat;
    background-size: 100%;
    left: -40px;
}

.swiper2_next{
    background: url(./sk_xktx_lsx_lssj_next.png) no-repeat;
    background-size: 100%;
    right: -40px;
}

.swiper2_prev:hover,
.swiper2_next:hover{
    opacity: 1;
}


/* 中国史、 世界史、 考古学 */

.xktx_lsx_bottom {
    margin-top: 80px;
    overflow: hidden;
}

.xktx_lsx_bottom_content {
    width: 448px;
    float: left;
    margin-right: 28px;
}

.xktx_lsx_bottom_content:nth-child(3) {
    margin-right: 0;
}

.xktx_lsx_bottom_content_img {
    width: 100%;
    height: 200px;
    position: relative;
    margin-top: 24px;
    overflow: hidden;
}

.xktx_lsx_bottom_content_img img {
    width: 100%;
    height: 100%;
    transition:  all .5s;
    -webkit-transition:  all .5s;
    -moz-transition:  all .5s;
    -ms-transition:  all .5s;
    -o-transition:  all .5s;
}

.xktx_lsx_bottom_content_img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.xktx_lsx_bottom_content_text {
    width: 100%;
    height: 60px;
    line-height: 60px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.5);
    color: #FFF;
    font-size: 18px;
    padding: 0 14px;
    box-sizing: border-box;
}

.xktx_lsx_bottom_content_ul {

}

.xktx_lsx_bottom_content_ul li {
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    color: #333;
    padding-left: 30px;
    box-sizing: border-box;
    position: relative;
    border-bottom: 1px dashed #CCC;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.xktx_lsx_bottom_content_ul li::before {
    content: '';
    width: 6px;
    height: 6px;
    background-color: #ad5942;
    position: absolute;
    left: 12px;
    top: 28px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.lsx_footer_bg {
    background-color: #ad5942;;
}
.sk_xktx_footer {
    clear: both;
    background-color: #ad5942;
}
.sk_xktx_footer a {
    color: #fff;
}

/* poster - 投稿信箱 */

.poster_wrap{
    width: 100%;
    height: 100px;
    background-color: #ad5942;
    overflow: hidden;
}

.poster_wrap_in {
    width: 1400px;
    height: 100%;
    margin: 0 auto;
}


.poster_wrap_in a {
    width: 120%;
    height: 100%;
    display: block;
    background: url(sk_xktx_lsx_email.png) no-repeat;
    background-size: auto 100%;
    box-sizing: border-box;
    padding-top: 56px;
    padding-left: 400px;
}
.poster_wrap_in a p{
    font-size: 18px;
    color: #ffffff;
}

.poster_wrap_in a p span{
    margin-left: 30px;
}


.yqlj_content{
    margin-top: 50px;
}


@media screen and (max-width: 1440px) { 

    .xktx_color .nav_fixed .title {
        width: 70px;
        height: 35px;
        line-height: 35px;
        background: url(./sk_xktx_lsx_subject_bg.png) no-repeat;
        background-size: 100%;
        text-align: center;
        font-size: 16px;
        float: left;
        margin-left: 20px;
        margin-top: 8px;
        padding-left: 0;
    }

    .xktx_color .top_left .title {
        width: 82px;
        height: 41px;
        background: url(./sk_xktx_lsx_subject_bg.png) no-repeat;
        background-size: 100%;
        line-height: 41px;
        text-align: center;
        font-size: 18px;
        float: left;
        margin-left: 30px;
        margin-top: -2px;
        padding-left: 0;
    }

    .nav_fixed .title {
        width: 70px;
        height: 38px;
        line-height: 38px;
        background: url(./sk_xktx_lsx_subject_bg.png) no-repeat;
        background-size: 100%;
        text-align: center;
        font-size: 16px;
        float: left;
        margin-left: 20px;
        margin-top: 8px;
        padding-left: 0;
    }

    .xktx_wrap {
        width: 1000px;
        margin: 0 auto;
        padding-bottom: 20px;
        padding-top: 50px;
    }
    
    .xktx_title01_wrap {
        width: 100%;
        height: 39px;
        text-align: center;
    }
    
    .xktx_title01 {
        display: inline-block;
        position: relative;
    }
    
    .xktx_title01:after {
        content: '';
        height: 1px;
        position: absolute;
        bottom: 0;
        right: 0 ;
        left: 14px;
        background-color: #ad5942;
        display: block;
    }
    
    .xktx_title01_left {
        width: 109px;
        height: 37px;
        line-height: 29px;
        font-size: 22px;
        padding-left: 30px;
        box-sizing: border-box;
        font-weight: bold;
        color: #FFF;
        background: url(./sk_xktx_lsx_title01.png) no-repeat left top;
        background-size: 109px;
        float: left;
    }
    
    .xktx_title01_right {
        float: left;
        padding-left: 20px;
        font-size: 22px;
        font-weight: bold;
    }
    
    .xktx_title01_right a {
        color: #333;
    }
    
    .xktx_toutiao {
        text-align: center;
        margin-top: 10px;
    }

    .xktx_toutiao .xktx_toutiao_link {
        display: inline-block;
        line-height: 40px;
        margin: 0 6px;
        color: #333;
        position: relative;
        padding-left: 8px;
        font-size: 14px;
    }
    
    
    .xktx_toutiao .xktx_toutiao_link::before {
        content: '';
        width: 4px;
        height: 4px;
        background-color: #ad5942;
        display: block;
        position: absolute;
        left: 0;
        top: 18px;
        border-radius: 100%;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
    }
    
    .xktx_toutiao .xktx_toutiao_link:hover {
        color: #ad5942;
    }
    
    .xktx_toutiao .xktx_toutiao_more {
        padding-right: 30px;
        color: #666;
        font-size: 14px;
        margin-left: 30px;
        background: url(./sk_xktx_jjx_morebg.png) no-repeat right center;  
        background-size: 23px; 
    }
    
    /*----------我是分割线1---------*/


    .xktx_content_warp {
        margin-top: 50px;
    }
    
    
    .xktx_content_swiper {
        width: 610px;
        height: 350px;
    }
    
    .swiper1_img {
        width: 100%;
        height: 350px;
    }
    
    .swiper1_img img {
        width: 100%;
        height: 100%;
    }
    
    .swiper1_text {
        background-color: #f5f5f5;
        height: 44px;
        line-height: 44px;
        font-weight: bold;
        padding: 0 18px;
        padding-right: 100px;
        box-sizing: border-box;
        font-size: 18px;
        color: #FFF;
        position: absolute;
        background-color: rgba(0,0,0, .5);
        bottom: 0;
        left: 0;
        z-index: 2;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    
    .swiper-container1 {
        position: relative;
    }

    .swiper-container1 .pagination1 {
        position: absolute;
        right: 20px;
        bottom: 14px;
        z-index: 10;
    }
    
    .swiper-container1 .pagination1 .swiper-pagination-switch {
        display: inline-block;
        width: 8px;
        height: 8px;
        border-radius: 8px;
        background: #FFF;
        margin: 0 5px;
        opacity: 0.8;
        /* border: 1px solid #fff; */
        cursor: pointer;
    }
    .swiper-container1 .pagination1 .swiper-active-switch {
        width: 20px;
        background: #ad5942;
    }


    .xktx_content_right {
        width: 358px;
    }
    
    .xktx_title02_wrap {
        width: 100%;
        text-align: center;
    }
    
    .xktx_title02 {
        display: inline-block;
        width: 100%;
        position: relative;
    }
    
    .xktx_title02:after {
        content: '';
        height: 3px;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: #ad5942;
        display: block;
        z-index: 0;
    }
    
    
    .xktx_title02_left {
        height: 38px;
        line-height: 40px;
        font-size: 22px;
        padding-left: 30px;
        box-sizing: border-box;
        font-weight: bold;
        color: #333;
        background: url(./sk_xktx_lsx_title02_1.png) no-repeat left center;
        background-size: 24px;
        float: left;
        text-align: left;
        color: #ad5942;
        position: relative;
    }
    
    .xktx_title02_left::before {
        content: '';
        height: 1px;
        position: absolute;
        width: 100%;
        left: 0;
        top: 0;
        background-color: #ad5942;
        display: block;
        z-index: 1;
    }
    
    .xktx_more {
        font-size: 14px;
        padding-right: 30px;
        color: #ad5942;
        background: url(./sk_xktx_lsx_morebg_1.png) no-repeat right center; 
        background-size: 23px;
        display: inline-block;
        line-height: 42px;
    }


    
    .xktx_content_bottom {
        border-bottom: 1px dashed #ddd;
        padding-bottom: 9px;
    }
    
    .xktx_content_bottom h2 {
        font-size: 18px;
        margin-top: 8px;
    }
    
    .xktx_content_bottom h2 a {
        color: #333;
    }
    
    .xktx_content_bottom p {
        font-size: 12px;
        line-height: 20px;
        color: #666;
        margin-top: 10px;
    }
    
    .xktx_content_ul {
        margin-top: 5px;
    }
    
    .xktx_content_ul li{
        line-height: 28px;
        padding-left: 24px;
    }

    .xktx_content_ul li::before {
        content: '';
        width: 4px;
        height: 4px;
        overflow: hidden;
        display: block;
        position: absolute;
        background-color: #ad5942;
        left: 8px;
        top: 12px;
        border-radius: 100%;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
    }
    
    .xktx_content_ul li a {
        color: #666;
        font-size: 14px;
    }
    
    .xktx_content_ul li a:hover {
        color: #ad5942;
    }
    
    .xktx_title03 {
        width: 100%;
        height: 42px;
        display: inline-block;
        position: relative;
        text-align: center;
    }
    
    .xktx_title03:after {
        content: '';
        height: 3px;
        position: absolute;
        bottom: 0;
        left: 0px;
        right: 0;
        background-color: #ad5942;
        display: block;
    }
    
    .xktx_title03_left {
        line-height: 40px;
        font-size: 22px;
        padding-left: 30px;
        box-sizing: border-box;
        font-weight: bold;
        color: #ad5942;
        background: url(./sk_xktx_lsx_title02_1.png) no-repeat left center;
        background-size: 22px;
        display: inline-block;
        border-top: 1px solid #ad5942;
    }
    
    .xktx_title03_right {
        float: left;
        padding-left: 30px;
        /* font-size: 33px; */
        color: #333;
        font-weight: bold;
    }
    
    .xktx_list {
        width: 100%;
        margin-top: 40px;
    }
    
    
    .xktx_title03_wrap .xktx_more{
        margin-top: 0px;
    }

    /* 图说历史 add */

    .xktx_tsls {
        width: 100%;
        margin-top: 40px;
    }

    .xktx_tsls_accordion_ul {
        height: 379px;
        margin-top: 26px;
    }

    .xktx_tsls_accordion_ul li {
        width: 58px;
        height: 100%;
        float: left;
        position: relative;
        margin-left: 1px;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        overflow: hidden;
    }

    .xktx_tsls_accordion_ul li .side{
        width: 58px;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        background-color: rgba(0,0,0, .5);
        opacity: 1;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        color: #FFF;
        padding: 37px 22px 0 22px;
        font-size: 16px;
        box-sizing: border-box;
        line-height: 20px;
        text-align: center;
    }

    .xktx_tsls_accordion_ul li .main {
        width: 526px;
        height: 379px;
    }

    .xktx_tsls_accordion_ul li .main img {
        width: 100%;
        height: 100%;
    }

    .xktx_tsls_accordion_ul li.active .side {
       height: 50px;
       line-height: 50px;
    }

    .xktx_tsls_accordion_ul li.active {
        width: 526px;
    }


    /* 历史影像机 */

    .xktx_lsyxj {
        margin-top: 40px;
    }

    .xktx_lsyxj_content {
        width: 100%;
        height: 336px;
        margin-top: 40px;
    }
    .xktx_lsyxj_content_left {
        width: 588px;
        height: 100%;
        float: left;

    }

    .xktx_lsyxj_content_left img{
        width: 100%;
        height: 100%;
    }

    .xktx_lsyxj_content_right {
        width: 390px;
        float: right;
    }

    .imgtext {
        height: 110px;
        margin-bottom: 18px;
        /* overflow: hidden; */
    }

    .imgtext .img_box {
        width: 185px;
        height: 100%;
        float: left;
    }

    .imgtext .img_box img {
        width: 100%;
        height: 100%;
    }

    .imgtext .text_box {
        width: 182px;
        height: 100%;
        float: right;
        border-bottom: 1px dashed #CCC;
    }

    .imgtext .text_box h2 {
        font-size: 18px;
    }
    .imgtext .text_box h2 p {
        font-weight: normal;
        font-size: 12px;
        margin-top: 2px;
        line-height: 1.5;
    }

    /* 历史书架 */

    .xktx_lssj {
        margin-top: 0;
    }

    .xktx_lssj .swiper-slide-in {
        padding: 0 30px;
    }

    .xktx_lssj_swiper{
        width: 100%;
        /* padding: 0 60px; */
        box-sizing: border-box;
        margin-top: 10px;
        position: relative;
    }

    .lssj_slide_img {
        height: 190px;
        line-height: 190px;
        padding: 10px;
        text-align: center;
        vertical-align: bottom;
    }

    .lssj_slide_img img{
        width: 100%;
        display: inline-block;
        vertical-align: bottom;
    }

    .xktx_lssj_text {
        width: 100%;
        text-align: center;
        margin-top: 10px;
        font-size: 16px;
    }

    .swiper2_prev,
    .swiper2_next {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 100px;
        cursor: pointer;
        opacity: .5;
    }

    .swiper2_prev{
        background: url(./sk_xktx_lsx_lssj_prev.png) no-repeat;
        background-size: 100%;
        left: -30px;
    }

    .swiper2_next{
        background: url(./sk_xktx_lsx_lssj_next.png) no-repeat;
        background-size: 100%;
        right: -30px;
    }

    .swiper2_prev:hover,
    .swiper2_next:hover{
        opacity: 1;
    }
    
    /* 中国史、 世界史、 考古学 */

    .xktx_lsx_bottom {
        margin-top: 40px;
        overflow: hidden;
    }

    .xktx_lsx_bottom_content {
        width: 320px;
        float: left;
        margin-right: 20px;
    }

    .xktx_lsx_bottom_content:nth-child(3) {
        margin-right: 0;
    }

    .xktx_lsx_bottom_content_img {
        width: 100%;
        height: 144px;
        position: relative;
        margin-top: 18px;
        overflow: hidden;
    }

    .xktx_lsx_bottom_content_img img {
        width: 100%;
        height: 100%;
        transition:  all .5s;
        -webkit-transition:  all .5s;
        -moz-transition:  all .5s;
        -ms-transition:  all .5s;
        -o-transition:  all .5s;
    }

    .xktx_lsx_bottom_content_img:hover img {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
    }

    .xktx_lsx_bottom_content_text {
        width: 100%;
        height: 44px;
        line-height: 44px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        position: absolute;
        left: 0;
        bottom: 0;
        background-color: rgba(0,0,0,.5);
        color: #FFF;
        font-size: 14px;
        padding: 0 14px;
        box-sizing: border-box;
    }

    .xktx_lsx_bottom_content_ul {

    }

    .xktx_lsx_bottom_content_ul li {
        height: 44px;
        line-height: 44px;
        font-size: 14px;
        color: #333;
        padding-left: 24px;
        position: relative;
        border-bottom: 1px dashed #CCC;
    }

    .xktx_lsx_bottom_content_ul li::before {
        content: '';
        width: 4px;
        height: 4px;
        background-color: #ad5942;
        position: absolute;
        left: 8px;
        top: 20px;
        border-radius: 100%;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
    }


    .jjx_bg {
        background-color: #ad5942;
    }

    .friendLink_title {
        text-align: center;
        font-size: 22px;
        line-height: 40px;
    }


    .jjx{
        position: relative;
        color: #ad5942;
    }
    .jjx::before {
        content: '';
        width: 46px;
        height: 2px;
        background-color: #ad5942;
        display: block;
        position: absolute;
        left: 50%;
        margin-left: -23px;
        bottom: 0;
    }


    .friendLink {
        text-align: center;
        margin-top: 20px;
    }

    .friendLink a {
        font-size: 12px;
        color: #333;
        margin: 0 10px;
    }

     /* poster - 投稿信箱 */

    .poster_wrap{
        height: 72px;
    }

    .poster_wrap_in{
        width: 1000px;
    }


    .poster_wrap_in a {
        padding-top: 13px;
        padding-left: 290px;
    }

    .poster_wrap_in a p{
        font-size: 16px;
        line-height: 1.2;
    }

    .yqlj_content{
        margin-top: 30px;
    }
 }


